22891301/20 - Vulnérabilité critique affectant des produits Citrix

Citrix annonce que la vulnérabilité critique identifiée par « CVE-2019-19781 » qui a fait l’objet du bulletin de sécurité du maCERT « Vulnérabilité dans Citrix Application Delivery Controller et Gateway » référence «22822012/19 » est activement exploitée. Pour rappel un attaquant non authentifié pourrait exploiter cette faille afin d’exécuter du code arbitraire.

Date de publication: 
13/01/2020